
<div>
    <table>
        <thead>
            <th>Id:</th>
            <th>Naziv: </th>
            <th>Reziser:</th>
            <th>Ocena:</th>
            <th>Akcija:</th>
        </thead>
        <tbody>
            <tr>
                <td>{{film.id}}</td>
                <td>{{film.naziv}}</td>
                <td>{{film.reziser}}</td>
                <td>{{film.ocena}}</td>
                <td>
                    <button (click)="getEditFilm(film.id)">Edituj</button>
                </td>
            </tr>
        </tbody>
    </table>
    <a routerLink="/allFilms">Nazad</a>
</div>